@font-face {
	font-family: 'avantgardeitcbybt-book';
	src: url('../font/avantgardeitcbybt-book.eot');
	src: local('avantgardeitcbybt-book '), local('avantgardeitcbybt-book'), url('../font/avantgardeitcbybt-book.woff') format('woff'), url('../font/avantgardeitcbybt-book.ttf') format('truetype'), url('../font/avantgardeitcbybt-book.svg') format('svg');
}

.fonts {
	font-family: 'avantgardeitcbybt-book';
}

.banner {
	position: relative;
	overflow: hidden;
}
.bbbox{width: 100%;
    height: 32px;
    background: linear-gradient(0deg, #5ec188, #3abcca);
    background: -webkit-linear-gradient(0deg, #5ec188, #3abcca);}
	.banben{float: right;}
	.banben a{float: left; color: #fff; margin-top: 6px; margin-right:6px; padding: 0 16px; line-height: 26px; font-size: 14px;}
	.banben .cur{background:#fff; border-radius: 10px 10px 0 0;color: #5ec188; font-weight: bold;}
.sousuo{ width: 100%;position: relative;}
.sousuo input{ width:90%; padding: 10px 3%; height: 28px; display: block;box-sizing: content-box;margin: 2%; background-color: #fff; border-radius: 3px;box-shadow: 0px 1px 10px rgba(51,151,85,0.3);}
.cxbox{ position: absolute; right:5%; top: 8px; line-height: 28px; width: 90px; text-align: center;background: linear-gradient(0deg, #5ec188, #3abcca);
    background: -webkit-linear-gradient(0deg, #5ec188, #3abcca); color: #fff;border-radius: 3px; font-size: 14px;}

.in_banxk {
	background: #fff;
	position: relative;
	padding: 12px 0;
	margin-bottom: 2vw;
	overflow: hidden;
	display: block;
}

.in-xhxk {
	width: 100%;
	height: 1px;
	background: #ddd;
	margin: 0 auto;
	display: block;
	position: absolute;
	top: 65%;
}

.in-bankxjd_list {
	overflow: hidden;
}

.in-bankxjd_list li {
	width:16.6%;
	float: left;
	display: block;
}

.in-bankxjd_list li .sjd_dtk {
	width:34px;
	height:34px;
	margin: 0 auto;
	border-radius: 50%;
	background: linear-gradient(0deg, #5ec188, #3abcca);
    background: -webkit-linear-gradient(0deg, #5ec188, #3abcca);padding:3px;
}

.jsx_xtk {
	margin: 6px 0 0;
	display: none;
}

.jsx_xtk img {
	margin: 0 auto;
	width: 4vw;
	height: 4vw;
	display: block;
	overflow: hidden;
	border-radius: 50%;
	border: 3px solid #fff;
	position: relative;
	z-index: 2;
}

.in_abnxwzk {
	font-size: 12px;
	color: #4a4a4a;
	line-height: 20px;
	text-align: center;
	display: block;margin-top: 6px;
}

.jsxluy {
	background: #fff;
	padding: 5vw 0;
	overflow: hidden;
	display: block;
}

.in_dqflk {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	position: relative;
	text-align: center;
}

.in_zqdk {
	display: inline-block;
	width: 26%;
	height: 6vw;
	padding-left: 0vw;
	margin: 0 1.5%;
	background: url(../images/jsxly_t2.png) center center no-repeat;
	background-size: contain;
	text-align: center;
	font-size: 14px;
	color: #868786;
	line-height:6vw; border-radius: 5px;
}
.departmentDl{overflow: hidden; margin-top: 20px;}
.departmentDl dd{float: left; width: 31.33%; margin: 1%; background: rgb(255 255 255 / 0.6); text-align: center; font-size: 14px ; line-height: 60px; font-size: 14px;border-radius: 3px;border: 1px solid #fff;}




.departmentDl dd a{color: #333;}
.in_zqdk.on {
	color: #fff;
	background: linear-gradient(0deg, #5ec188, #3abcca);
    background: -webkit-linear-gradient(0deg, #5ec188, #3abcca);
}

.pane_xly li {
	position: relative;
	width: 33.33%;
	float: left;
	text-align: center;
}

.pane_xly li a {
	font-size: 14px;
	color: #9a9a9a;
	line-height: 30px;
	overflow: hidden;
}

.pane_xly li b {
	width: 1px;
	height: 16px;
	background: #ccc;
	display: block;
	position: absolute;
	top: 7px;
	right: 0;
}

.pane_xly li:nth-last-child(1) b {
	display: none;
}

.pane_fykd {
	display: none;
}

.pane_fykd dl {
	margin-left: -2vw;
}

.pane_fykd dd {
	width: 50%;
	float: left;
	padding-left: 2vw;
	display: block;
	margin-bottom: 1vw;
}

.jsxly_imgk img {
	width: 100%;
}

.jsxly_imgk {
	display: block;
	border-radius: 1vw;
	overflow: hidden;
}

.in_jsxlayk {
	padding: 1vw 0;
	display: block;
	overflow: hidden;
}

.jsxkf_tik {
	position: relative;
	height: 28px;
	display: block;
}

.jdxlsk_wzk {
	font-size: 14px;
	color: #000;
	line-height: 28px;
	/*padding-right: 20px;*/
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.jsxkf_tik b.zan {
	position: absolute;
	/*display: inline-block;*/
	width: 5vw;
	height: 4vw;
	display: block;
	background: url(../images/zan.png) center center no-repeat;
	background-size: contain;
	top: 5px;
	right: 2vw;
}

.jsxkf_tik b.hot {
	position: absolute;
	width: 5vw;
	height: 4vw;
	display: block;
	background: url(../images/in_rzk.png) center center no-repeat;
	background-size: contain;
	top: 5px;
	right: 2vw;
}

.in_jsxly_tsk {
	display: block;
	font-size: 12px;
	color: #7e7e7e;
	line-height: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.pane_xly {
	display: none;
}

.hxlbkj ul {
	padding: 2vw 0;
	overflow: hidden;
	display: block;
}

.hxlbkj li.cur a {
	color: #037617;
	display: block;
}

.panes_fykd {
	overflow: hidden;
}

.jryk {
	padding: 5vw 0;
	display: block;
	background: #fff;
	overflow: hidden;
	margin-top: 2vw;
	margin-bottom: 2vmin;
}

.jrymk_list {
	overflow: hidden;
	display: block;
}

.jrymk_list {
	clear: both;
	display: block;
}

.jrymk_list ul {
	margin-left: -3vw;
}

.jrymk_list li {
	width: 50%;
	padding-left: 3vw;
	margin-bottom: 2vw;
	display: block;
	float: left;
}

.jrymk_list li .jrys_imgjd {
	position: relative;
	display: block;
	border-radius: 1vw;
	height: 28vw;
	overflow: hidden;
}

.jrymk_list li .jrys_imgjd img {
	width: 100%;
}

.jyrk_fdk {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	/* right: 0;
	bottom: 0px; */
	width: 100%;
	height: 28px;
	line-height: 24px;
	font-size: 14px;
	color: #000;
	/*border-radius: 8px 0 0 8px;*/
	padding: 3px 0;
	/* background: rgba(0, 0, 0, 0.4); */
	/* text-align: center; */
}

.jryxyen {
	font-size: 14px;
	color: #c3c3c3;
}

.jryk_wzk {
	font-size: 20px;
	color: #000;
	line-height: 40px;
}

.sjryk_gdk {
	width: 7vw;
	height: 7vw;
	display: block;
	margin-top:2vw;
}

.sjryk_gdk img {
	width: 100%;
}

.jrylk_tit {
	overflow: hidden;
	display: block;
	padding: 2vw 0 3vw;
}

.ldysk {
	margin-top: 2vw;
	padding: 5vw 0;
	overflow: hidden;
	display: block;
}

.ldysk-tit {
	position: relative;
	margin-bottom: 2vmin;
}

.ldysk_ywk {
	font-size: 12px;
	color: #88c093;
	text-align: center;
	display: block;
}

.ldysk_ti_wzk {
	font-size: 20px;
	color: #fff;
	display: block;
	line-height: 30px;
	text-align: center;
}

.ldyda_list ul {
	margin-left: -2vw;
	overflow: hidden;
}
.logo{padding: 10px 10px;overflow: hidden;}
.logo img{height: 40px;float: left;}


#tit{background: linear-gradient(0deg, #5ec188, #3abcca);
    background: -webkit-linear-gradient(0deg, #5ec188, #3abcca); color: #fff; padding: 0 20px;float: left;}
#tit1{float: left;padding: 0 20px;}
	.tell{float: right;}
.ldyda_list li {
	width: 50%;
	float: left;
	display: block;
	padding-left: 2vw;
}

.dks_xkld {
	padding:2vw;
	background: #fff;
	border-radius: 2vw;
	display: block;
	
}
.xian{border: 1px solid #f1f1f1;border-bottom: 5px solid #5ec188;}





.dkxs-imgkd {
	width:100%;
	height: 105px;
	display: block;
	margin: 0 auto 8px;
	border-radius: 5px;
	
}

.xdks_titls {
	font-size: 16px;
	color: #50bfa3;
	line-height: 30px;
	text-align: center; margin-top: 10px;
}
#yrym .ysskjd_jsddk{height: auto;}
.ysskjd_jsddk {
	color: #8e8e8e;
	height: 66px;
	overflow: hidden;
	text-align: center;
}

.ysskjd_jsddk2 {
	height:20px;
}

.ldyda_list {
	display: block;
	width: 100%;
	margin: 2vw 0;
}

.ldysk_lbk {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.czshkd {
	PADDING: 5vw 0 0;
	margin-top: 2VW;
	background: #FFF;
}

.csdjf_tit .ldysk_ywk {
	color: #c9c9c9;
}

.csdjf_tit .ldysk_ti_wzk {
	COLOR: #000;
}

.in_shimgsjd {
	width: 90%;
	display: block;
	margin: 0 auto;
}

.in_czshk .swiper-container_sh {
	width: 80%;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}

.in_czshk .swiper-button-next,
.in_czshk .swiper-button-prev {
	width: 9vw;
	height: 9vw;
	display: block;
	background: url(../images/right.jpg) center center no-repeat;
	background-size: cover;
	border-radius: 1vw;
	position: absolute;
	top: 30%;
	right: 0;
}

.in_czshk .swiper-button-prev {
	background: url(../images/left.jpg) center center no-repeat;
	background-size: cover;
	left: 0;
}

.in_shimgsjd {
	border-radius: 8vw 0 8vw 0;
}

.in_jsxlyk {
	padding: 5vw 0;
	display: block;
	position: relative;
}

.in_jsxlyk b {
	width: 5vw;
	height: 5vw;
	background: url(../images/syhkd.jpg) center center no-repeat;
	background-size: contain;
	position: absolute;
	top: 4vw;
	left: 13vw;
}

.in_jsxly_tit {
	text-align: center;
	font-size: 20px;
	color: #50bfa3;
	line-height: 30px;
}

.in_czshk {
	
	display: block;
	overflow: hidden;
}

.in_jsxlyk i {
	width: 10vw;
	height: 1px;
	background: #50bfa3;
	margin: 1vw auto;
	display: block;
}

.cssjd_jdkf {
	color: #505050;
}

.swiper-pagination_sh {
	text-align: center;
}

.in_czshk .swiper-pagination-bullet-active {
	background: #50bfa3 !important;
}

.swiper-pagination-ysk {
	text-align: center;
}

.swiper-pagination-ysk .swiper-pagination-bullet {
	background: #5ec188 !important;
}

.swiper-pagination_sck {
	text-align: center;
}

.in_jsryfck .swiper-pagination-bullet {
	width: 5vw;
	height: 2px;
	border-radius: 0;
	background: #768780;
}

.in_jsryfck .swiper-pagination-bullet-active {
	background: #50bfa3;
}

.inshzkd {
	background: #fff;
	margin-top: 2vw;
	padding: 5vw 0;
	display: block;
	overflow: hidden;
}

.ind_szdk {
	background: none;
}

.szkd_ryk {
	width: 27vw;
	
	display: block;
	border-radius:5px;
	margin: 0 auto;
	overflow: hidden;
}

.indszkd b {
	width: 3vw;
	height: 2px;
	background: #50bfa3;
	display: block;
	margin: 3px auto 6px;
}

.indszkd span {
	display: block;
}

.ydzbkds {
	padding: 2vw 0;
	background: #e7f1ed;
}

.ins_bdjf-imgk {
	display: block;
	overflow: hidden;
}

.ins_bdjf-imgk img {
	width: 100%;
}

.in_zbksd_wzbtkd {
	background: #fff;
	display: block;
	padding: 2vw 4vw;
}

.in_zbksd-tit {
	display: block;
	font-size: 14px;
	margin-bottom: 1vw;
	text-align: left;
	color: #000;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.in_zbkdd_jsk {
	font-size: 12px;
	color: #7c7c7c;
	height: 45px;
	overflow: hidden;
	line-height: 22px;
	display: block;
	text-align: left;
}

.jdyxzb {
	position: relative;
	overflow: hidden;
}

.jdyxzb .swiper-pagination_zbkds {
	width: 15% !important;
	position: absolute;
	left: auto !important;
	right: 0vw;
	bottom: 18vw !important;
	z-index: 4;
}

.jdyxzb .swiper-pagination-bullet {
	float: left;
	margin: 0 2px;
	border-radius: 0;
	background: #2f8b3e;
}

.in-zbkd_list {
	margin-top: 2vw;
}

.in_sbjkd_left {
	width: 20vw;
	height: 20vw;
	display: block;
}

.in_sbjkd_left img {
	width: 100%;
}

.in-zbkd_list li {
	background: #fff;
	padding: 4vw;
	overflow: hidden;
}

.in-sbkd_right {
	width: 100%;
	display: block;
}

.in_sxjd_tuts {
	width: 100%;
	display: block;
}

.in-zbkd_list li {
	margin-bottom: 2vw;
}
#xinwen li{ padding: 0;}
.ldysk-tit b {
	width: 100%;
	height: 1px;
	background-image: -webkit-linear-gradient(to left, #fff, #8a8787, #fff);
	background-image: linear-gradient(to left, #fff, #8a8787, #fff);
	position: absolute;
	top: 30px;
	left: 0;
}

.ldusk_titd {
	width: 180px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}

.jkjdkssa b {
	background-image: -webkit-linear-gradient(to left, #fff, #8a8787, #fff);
	background-image:linear-gradient(to left, #fff, #8a8787, #fff);
}

.ljdszhds_yskd {
	background: #308e44;
	margin: 1vw auto;
}

/*视频中心*/
.spzx{background: #fff;}
.nyban{position: relative; font-size: 24px; text-align: center; color: #fff; z-index: -1;height: 100px;}
.nyban img{position: absolute; top: 0; width: 100%; height: 100%;}
.nyban p{color: #fff; position: absolute; width: 100%; text-align: center; line-height: 100px;height: 100px;}
.nymain{padding: 20px;}
.nymain h2{line-height: 30px;}
.nymain p{line-height: 30px;}




